Package org.eclipse.ui.part

# Class MultiEditor.Gradient

java.lang.Object
org.eclipse.ui.part.MultiEditor.Gradient

Enclosing class:
  MultiEditor

public static class MultiEditor.Gradient extends Object
The colors used to draw the title bar of the inner editors

## Field Summary

Fields
Modifier and Type
Field
Description
`Color[]`
`bgColors`
`int[]`
`bgPercents`
`Color`
`fgColor`

## Constructor Summary

Constructors
Constructor
Description
`Gradient()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### fgColor

public Color fgColor

### bgColors

public Color[] bgColors

### bgPercents

public int[] bgPercents

## Constructor Details

### Gradient

public Gradient()